---

netplan_configuration:
  network:
    version: 2
    ethernets:
      ens3:
        addresses:
          - 192.168.1.110/24
        gateway4: 192.168.1.254
        nameservers:
          addresses: "{{ network_nameservers }}"
